.container-div {
    display:  flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: rgb(2,0,36);
    background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(35,9,121,1) 50%, rgba(25,25,25,1) 100%);
    position: relative;
}

.parrafo {
    margin-top: 10px;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
}

.sub-container {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
}

form, input {
    text-align: center;
}

form input::placeholder {
    text-align: left;
}

.form-group input {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(35,9,121,1);
    outline: none;
}

.logo {
    text-align: center;
}

.logo img {
    width: 300px;
}
.input-auth input {
    margin-bottom: 10px;
}

.button-enviar input {
    padding: 10px;
}

.button-enviar .btn {
    width: 160px;
    font-weight: 700;
    font-size: 20px;
}

.version {
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 0;
}
